@import 'src/assets/scss/_variables';
@import 'src/assets/scss/_mixins';
.skills {
    @include item;
    .itemContent {
        padding-top: 8rem;
        padding-bottom: 24.8rem;
        position: relative;
        h2 {
            margin-bottom: 6.9rem;
        }
        .content {
            display: flex;
            justify-content: space-between;
            flex: 1;
            width: 94rem;
            margin-left: 9.6rem;
            .skillItems {
                flex-grow: 1;
                max-width: 47rem;
                h3 {
                    font-weight: bold;
                    font-size: 2.4rem;
                    line-height: 1.8rem;
                    text-transform: uppercase;
                    color: #121F31;
                    margin-bottom: 6.1rem;
                }
                .skill {
                    margin-bottom: 3.2rem;
                    &:last-child {
                        margin-bottom: 0;
                    }
                    .skillName {
                        font-weight: 500;
                        font-size: 1.4rem;
                        line-height: 1.8rem;
                        text-transform: uppercase;
                        color: #5F6A7A;
                        margin-bottom: 1rem;
                    }
                    .skillLevel {
                        width: 34rem;
                        height: 1.5rem;
                        background: #EEEEEE;
                        border-radius: 60px;
                        .skillItem {
                            height: 1.5rem;
                            border-radius: 6rem;
                            @include line;
                        }
                    }
                }
            }
        }
        .group {
            position: absolute;
            width: 28rem;
            height: 17.6rem;
            bottom: 0;
            left: 0;
            background: transparent url('../../../assets/group.svg') no-repeat 50% 50%;
        }
    }
}